.main-box {
  overflow: hidden;
}
.contact-box .flex-row,
.contact-box .flex1,
.contact-box .main-box {
  overflow: hidden;
}
.contact-box .titleBox h1 {
  font-size: 0.32rem;
  font-weight: 600;
  margin-right: 0.12rem;
}
.contact-box .titleBox img {
  width: 0.32rem;
  height: 0.32rem;
}
.contact-box .cardBox {
  border-right: 0.01rem solid #EBEBEB;
  padding-right: 0.22rem;
  margin-right: 0.22rem;
}
.contact-box .label {
  font-size: 0.14rem;
  line-height: 0.3rem;
  color: #999999;
  font-weight: 400;
  text-align: left;
  padding: 0;
}
.contact-box .contentText {
  font-size: 0.18rem;
  font-weight: 500;
  color: #272727;
  margin-top: 0.05rem;
  vertical-align: middle;
}
.contact-box .contentText img {
  width: 0.24rem;
  height: 0.24rem;
  margin-right: 0.08rem;
}
.contact-box .mapBox {
  width: 100%;
}
.contact-box .mapBox img {
  height: 2.2rem;
}
.contact-box .ulBox {
  margin-top: 0.2rem;
  padding: 0.16rem 0.24rem;
  background-color: #FBFBFD;
  border-top: 0.02rem solid #DDE1E2;
}
.contact-box .ulBox ul li {
  margin-top: 0.24rem;
  font-size: 0.14rem;
  font-weight: 600;
  color: #272727;
}
.contact-box .ulBox ul li:first-child {
  margin: 0 !important;
}
.contact-box .ulBox ul .th {
  color: #999999;
  font-size: 0.14rem;
  line-height: 0.3rem;
  font-weight: 400;
}
@media screen and (max-width: 1024px) {
  .flex-row.contact {
    flex-direction: column;
  }
  .contact-box .titleBox h1 {
    font-size: 0.32rem;
    font-weight: 600;
    margin-right: 0.12rem;
  }
  .contact-box .titleBox img {
    width: 0.32rem;
    height: 0.32rem;
  }
  .contact-box .cardBox {
    border-right: 0.01rem solid transparent;
    padding-right: 0.22rem;
    margin-right: 0.22rem;
  }
  .contact-box .label {
    font-size: 0.34rem;
    line-height: 0.6rem;
    color: #999999;
    padding: 0;
  }
  .contact-box .contentText {
    font-size: 0.48rem;
    font-weight: 500;
    color: #272727;
    margin-top: 0.2rem;
    vertical-align: middle;
  }
  .contact-box .contentText img {
    width: 0.44rem;
    height: 0.44rem;
    margin-right: 0.1rem;
  }
  .contact-box .mapBox {
    width: 100%;
  }
  .contact-box .mapBox img {
    height: 2.2rem;
  }
  .contact-box .ulBox {
    margin-top: 0.2rem;
    padding: 0.16rem 0.24rem;
    background-color: #FBFBFD;
    border-top: 0.02rem solid #DDE1E2;
  }
  .contact-box .ulBox ul li {
    margin-top: 0.24rem;
    font-size: 0.28rem;
    font-weight: 600;
    color: #272727;
  }
  .contact-box .ulBox ul li:first-child {
    margin: 0 !important;
  }
  .contact-box .ulBox ul .th {
    color: #999999;
    font-size: 0.24rem;
    line-height: 0.3rem;
    font-weight: 400;
  }
}
